@CHARSET "ISO-8859-1";

.BulletsAndImageBlock{
	display: block;
	padding: 0;
	margin: auto;
	vertical-align: top;
	text-align: right;
}

.BulletsAndImageBlock > div{
	display: inline-block;
	width: CALC(50% - 23px);
	padding: 20px;
	text-align: left;
	background: none;
	color: #333;
	vertical-align: top;
}

.BulletsAndImageBlock > div > div{
	display: block;
	text-align: left;
	background: none;
	color: #333;
	font-size: 28px;
	font-weight: 400;
}

.BulletsAndImageBlock > div ul{
	font-weight: 400;
	padding: 0 auto;
}

.BulletsAndImageBlock > div > ul li{
	padding-bottom: 10px;
	font-weight: 200;
}


.BulletsAndImageBlock > img{
	display: inline-block;
	width: CALC(50% - 23px);
	height: auto;
	vertical-align: top;
}

@media screen and (max-width: 900px){
	
.BulletsAndImageBlock > div{
	display: block;
	width: auto;
}	

.BulletsAndImageBlock > img{
	display: block;
	width: CALC(100%);
}

}